1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice
  1. Manfred Wisniewski

    Manfred Wisniewski Guest

    0
     
    Hey there everyone,

    i am afraid I just trashed my Plesk and I have no idea how to go on...

    I did an apt-get upgrade to Debian 5 lenny and then tried to upgrade my Plesk 8.6. this led to plesk being removed and when I now try to reinstall Plesk 8.6 or any 9 version I get the "Debian 5 not supported" message.

    Is there any way to roll back my Debian to etch without having to remake the entire server?

    or any other idea how to solve this stupid solution? Im kinda hopelessly lost atm :(

    thanks!
     
  2. 105547111

    105547111 Silver Pleskian

    32
    30%
    Joined:
    Jul 13, 2006
    Messages:
    643
    Likes Received:
    2
    You will have to redo your complete server back to the previous version.
     
  3. Manfred Wisniewski

    Manfred Wisniewski Guest

    0
     
    ok... :( that will really be a lot of work as the server has been growing for years.

    Is there any way to backup all plesk related configurations (the configs are still there its just not running) without actually using plesk?
     
  4. GlobalServe

    GlobalServe Basic Pleskian

    24
    23%
    Joined:
    Aug 15, 2005
    Messages:
    89
    Likes Received:
    0
    This just happend to me also....

    Is there a way to go back to a previous version of Debian?
    I really don't want to reinstall the complete server....

    When does plesk support debian 5?
     
Loading...